#!/bin/bash --login
shopt -s expand_aliases

baseDir=$(cd "$(dirname "$0")"; pwd)
cp=.
for file in $baseDir/libs/*.jar
do
   cp=$cp:$file
done
java  -cp $cp com.chaozhanggui.admin.system.Shell >>stdout.out 2>&1 &
